Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/1629/?format=api
{ "ob_id": 1629, "uuid": "b1754edbadc746a6a813eab575076e72", "title": "Time-Delayed Neural Networks (TDNN) deployed on Fundacion Entropika Computers", "abstract": "This computation involved: Time-Delayed Neural Networks (TDNN) deployed on Fundacion Entropika Computers. Time Delayed Neural Networks are Multi-Layer Perceptrons that keep the previous states of the input layer in memory. Such networks have shown to be efficient in the prediction of time series, the hypothesis being that a climate variable depends or relates to the previous state of that same variable (i.e. that climate variables are temporally dependent). The exact architecture of the network (i.e. number of hidden layers, number of nodes in the hidden layers, adaptative learning function, transfer function and number of previous input states kept in memory) has to be arbitrarily determined by testing the performance of various structures.\r\n", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1208/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1209/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1210/?format=api" ] }